tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

build depency on Python?


Is there a nice way to add a build depency on Python? (I think about
USE_TOOLS+= python)? Or should I just have
BUILD_DEPENDS+= python:../../lang/python24

This is unfortunates, as it enforces a given version of python.

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index